RubyGems Navigation menu

bind_docker 0.7.0

Gem to create a docker container running bind9, used with rpsec for UATs

版本列表:

  1. 0.7.0 - April 04, 2016 (5.5 KB)
  2. 0.6.0 - January 26, 2016 (5.5 KB)
  3. 0.5.0 - January 22, 2016 (5.5 KB)
  4. 0.4.0 - January 20, 2016 (5.5 KB)
  5. 0.3.0 - January 20, 2016 (5.0 KB)
显示所有 (7 个版本)

Runtime 依赖关系 (3):

  • dnsruby ~> 1.58
  • fileutils ~> 0.7
  • json ~> 1.4
  • 所有者:

    作者:

    • Brian Haggard, Brian Felton, Rebecca Skinner, Mike Beyer, Dan Schwabe, Joshua Weaver

    SHA 256 checksum:

    f142e3b9ff019f2328738c2948e3609e10f0c20e15683c4e15721291030ddba8

    下载总次数 13,085

    这个版本 2,611

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: